Yaf_Request_Abstract::setModuleName
Yaf_Request_Abstract::setRequestUri
Yaf_Request_Abstract
PHP Manual

# Yaf_Request_Abstract::setParam

(Yaf >=1.0.0)

Yaf_Request_Abstract::setParam — The setParam purpose

### Description

public void Yaf_Request_Abstract::setParam ( string `$name` [, string `$value` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

`value`

### Return Values

Yaf_Request_Abstract::setModuleName
Yaf_Request_Abstract::setRequestUri
Yaf_Request_Abstract
PHP Manual